H1 {
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	color : Maroon;
	font-size : large;
}

A#nav {
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	color : White;
	text-decoration : none;
	text-align : center;
	margin-top : 10px;
	padding-top : 10px;
}

A#nav:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	color : Yellow;
	text-decoration : none;
	text-align : center;
	margin-top : 10px;
	padding-top : 10px;
}
